<template>
  <div class="page">
    <div class="container module text-center">
      <h1>{{ error.statusCode }} Error</h1>
      <p>{{ error.message }}</p>
      <NuxtLink to="/">Zurück zu Solon</NuxtLink>
    </div>
    <page-footer />
  </div>
</template>

<script>
  export default {
    props: {error: {type: Object, default: () => {}}},
  }
</script>
